com.fasterxml.jackson.module.blackbird.deser

## Interface BBDeserializerModifier.ObjIntBiFunction

- Enclosing class:
    BBDeserializerModifier
  Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public static interface BBDeserializerModifier.ObjIntBiFunction

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Object` | `apply(Object bean, int value)`

- - ### Method Detail

    - #### apply

          Object apply(Object bean,
                       int value)

Copyright © 2022 FasterXML. All rights reserved.